motion (4.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix building with ffmpeg 4.0. (Closes: #888328)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Jul 2018 22:47:11 +0200

motion (4.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Thu, 17 May 2018 23:46:40 -0700

motion (4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 23 Oct 2016 20:45:48 +0200

motion (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Wed, 28 Sep 2016 17:04:37 +0200

motion (3.2.12+git20140228-9) unstable; urgency=medium

  * Remove /var/lib/motion when purging to meet Policy and satisfy piuparts.
    (Closes: #814637)
  * Unconditionally create system directories. This will leave an extra empty
    unused directory /var/lib/motion if the user overrides target_dir, but the
    behavour is simpler to reason about and maintain. (Closes: #812128)
  * Fix bktr detection for newer kFreeBSD systems. Thanks to Steven
    Chamberlain. (Closes: #817757)
  * Add a logrotate script. Default is monthly, users may customise.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Fri, 18 Mar 2016 15:54:08 +0100

motion (3.2.12+git20140228-8) unstable; urgency=medium

  * Reorganise and refresh patches.
  * Fix build for ffmpeg 2.9. (Closes: #803843)

 -- Ximin Luo <infinity0@debian.org>  Wed, 20 Jan 2016 04:14:25 +0100

motion (3.2.12+git20140228-7) unstable; urgency=medium

  * Block any future buggy builds that don't include ffmpeg.
  * Fix build against newer ffmpeg libraries. (Closes: #795002)
  * Enable pgsql and sdl support.

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 09 Aug 2015 15:20:24 +0200

motion (3.2.12+git20140228-6) unstable; urgency=medium

  * Fix build for kfreebsd-*

 -- Ximin Luo <infinity0@pwned.gg>  Thu, 30 Jul 2015 13:22:01 +0200

motion (3.2.12+git20140228-5) unstable; urgency=medium

  * Updated to latest Standards-Version 3.9.6. No changes needed.
  * Make postinst/postrm scripts simpler.
  * Set system service to log to /var/log/motion/motion.log
  * Change permissions of motion.conf to 644 root:root. (Closes: #750031)
  * Include remote images to avoid privacy leak on reading documentation.

 -- Ximin Luo <infinity0@pwned.gg>  Mon, 20 Jul 2015 01:10:13 +0200

motion (3.2.12+git20140228-4) unstable; urgency=medium

  * Add Vcs-* fields for the new alioth repo.
  * Enable sqlite3 support. (Closes: #742884)

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 30 Mar 2014 20:03:01 +0100

motion (3.2.12+git20140228-3) unstable; urgency=medium

  * Re-add a few things I accidentally dropped from the old packaging:
    - Disable CPU optimizing. (Closes: #742154)
    - Correct the mysql library path.
  * Set the default data path to be /var/lib/motion as per FHS.

 -- Ximin Luo <infinity0@pwned.gg>  Thu, 20 Mar 2014 14:13:08 +0000

motion (3.2.12+git20140228-2) unstable; urgency=medium

  * Fix build for non-x86 platforms.

 -- Ximin Luo <infinity0@pwned.gg>  Fri, 14 Mar 2014 00:56:31 +0000

motion (3.2.12+git20140228-1) unstable; urgency=low

  * New upstream from source control.
  * Updated to latest Standards-Version 3.9.5.
  * Updated to debhelper 9.
  * Updated to support new libav10 API. (Closes: #741444)
  * Some configuration options have changed!!! See
    http://www.lavrsen.dk/foswiki/bin/view/Motion/IntuitiveOptionNamesDiscussion
    for an incomplete and not-completely-accurate overview. Hopefully
    dpkg is able to tell you exactly what changed since your installed
    version. A summary of the most important ones:
      * input 8 -> input -1
      * gap -> event_gap
      * output_normal -> output_pictures
      * ffmpeg_cap_new -> ffmpeg_output_movies
      * jpeg_filename -> picture_filename
      * webcam_* -> stream_*
      * control_* -> webcontrol_*

 -- Ximin Luo <infinity0@pwned.gg>  Thu, 13 Mar 2014 19:28:46 +0000

motion (3.2.12-4) unstable; urgency=medium

  * New maintainer.
  * Update for new libav/ffmpeg API. (Closes: #720814)

 -- Ximin Luo <infinity0@pwned.gg>  Mon, 10 Mar 2014 02:09:03 +0000

motion (3.2.12-3.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "No longer has support for mysql", step 2:
    make build dependency on libmysqlclient-dev versioned;
    5.5.17-4 is the first upload with complete multi-arch support, as needed
    by dpkg-architecture in debian/rules.
    (Closes: #697221)

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Mar 2013 20:52:43 +0100

motion (3.2.12-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Properly find MySQL in /usr/lib/$(DEB_HOST_MULTIARCH).
    + Build-Depend on dpkg-dev >= 1.16
    + Get DEB_HOST_MULTIARCH from dpkg-architecture.
    + Pass --with-mysql-dir=/usr/lib/$(DEB_HOST_MULTIARCH) to configure.
    Closes: #697221

 -- Evgeni Golov <evgeni@debian.org>  Thu, 03 Jan 2013 12:00:38 +0100

motion (3.2.12-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: update Build-Depends for libjpeg transition
    - libjpeg62-dev->libjpeg-dev (Closes: #643637)
  * Rebuild against current libav version (Closes: #650031)
  * debian/rules:
    - config.status should not depend on configure since it create it.

 -- Bill Allombert <ballombe@debian.org>  Wed, 06 Jun 2012 11:34:23 +0200

motion (3.2.12-3.1) unstable; urgency=low

  * * Non-maintainer upload.
  * Autogenerate autotools files. Build-depend on dh-autoreconf (not
    autoconf-dev).
  * Add patches cherry-picked from upstream VCS and unfuzzed, to fix
    linking against recent libav*.
    Closes: bug#640562. Thanks to Moritz Muehlenhoff and Stephen Kitt.
  * Add patch 02, to autodetect multiarch libavcodec path in autoconf.
    Closes: bug#644006. Thanks to Moritz Muehlenhoff and Stephen Kitt.
  * Create piddir when started (not when installed).
    Closes: bug#631198. Thanks to Ibragimov Rinat.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Feb 2012 23:02:18 +0100

motion (3.2.12-3) unstable; urgency=low

  * Added: libv4l-dev in debian/control.
  * Patch: videodev.h by libv4l1-videodev.h and videodev2.h (new format for 
    kernels > 2.6.38). (Closes: #621962).
  * Bumped Standards-Version to 3.9.2.
  * Fixed: debian-rules-missing-recommended-target in debian/rules.
  * Fixed: motion creates motion gid with 1000 (Closes: #560539).
    Thanks Timo Juhani Lindfors <timo.lindfors@iki.fi>.

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 23 Aug 2011 11:01:54 -0430

motion (3.2.12-2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.1
  * Fixed: Depends on unversioned libmysqlclient-dev (Closes: #589011).
    Thanks Angel Abad.
  * Fixed: Wrong implementation of the init-functions (Closes: #580379).
  * Fixed: motion randomly segfaults (Closes: #550689). 

 -- Juan Angulo Moreno <juan@apuntale.com>  Sun, 08 Aug 2010 17:20:01 -0430

motion (3.2.12-1) unstable; urgency=low

  * New upstream version.

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 22 Jun 2010 04:42:25 -0430

motion (3.2.11.1-1) unstable; urgency=low

  * New upstream version.
  * Fixed: motion FTBFS with libjpeg8 (Closes: #565325)
  * Fixed: group motion isn't created if user motion alredy exists
    (Closes: #557416). Thanks Jean-Baptiste Lallment.
  * Debconf template translation:
    - Vietnamese: Update. Clytie Siddal. (Closes: #576132)
    _ Italian: New. Vicenzo Campanella.  (Closes: #575094)
  * Fixed: Package seems to use ffmpeg-config. (Closes: #487920)
  * Bumped Standards-Version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Juan Angulo Moreno <juan@apuntale.com>  Sat, 10 Apr 2010 10:21:49 -0430

motion (3.2.11-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add $remote_fs to Required-{Start|Stop} in init script
    to guarantee that /usr is mounted when needed to start
    and stop the daemon
  * Fix pending l10n issues. Debconf translations:
  * Russian (Yuri Kozlov).  Closes: #538650
  * Vietnamese (Clytie Siddall).  Closes: #312968

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Mar 2010 04:57:55 +0100

motion (3.2.11-2) unstable; urgency=low

  * Fixed: init.d script action reload is wrong (Closes: #535769).
  * Fixed: error 'file_seek' undeclared function. (Closes: #517568).
    Thanks Cyril Brulebois.
  * Fixed: Depends on libavcodec51 which is unavailable (Closes: #519137).
  

 -- Juan Angulo Moreno <juan@apuntale.com>  Mon, 13 Jul 2009 10:39:00 -0430

motion (3.2.11-1) unstable; urgency=low

  * New uptream version.
  * Fixed: "Don't start by default/Allow motion to be disabled"
    Thanks Eddy Petrisor. (Closes: #504245).
  * Removed old patch (because it is include in new upstream).

 -- Juan Angulo Moreno <juan@apuntale.com>  Thu, 22 Jan 2009 14:43:36 -0430

motion (3.2.9-7) unstable; urgency=low

  * Fixed: Can't install without video device present (Closes: #501462).
  * Fixed: Can not install motion package (Closes: #501206).

 -- Juan Angulo Moreno <juan@apuntale.com>  Wed, 08 Oct 2008 08:24:08 -0430

motion (3.2.9-6) unstable; urgency=low

  * Fixed: FTBFS in MIPS. (Closes: #497634). Thanks Angel Carpintero.
  * Added patch for fix V4L2 warning. Thanks Angel Carpintero.
  * Fixed: Initscript errors. (Closes: #489528). Thanks Angel Carpintero.

 -- Juan Angulo Moreno <juan@apuntale.com>  Wed, 17 Sep 2008 06:03:44 -0400

motion (3.2.9-5) unstable; urgency=low

  * Added chgrp in debian/motion.postinst (Closes: #487568). 

 -- Juan Angulo Moreno <juan@apuntale.com>  Sun, 27 Jul 2008 22:01:42 -0430

motion (3.2.9-4) unstable; urgency=low

  * Fixed errors in the file debian/rules that affected the non-apply of 
    two patches (01_ffmpeg_creation_update_API.dpatch and 
    02_webhttpd_security_video2_backport.dpatch) (Closes: #484566).
  * Bumped Standards-Version to 3.8.0. No changes to package necessary.

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 10 Jun 2008 09:15:47 -0430

motion (3.2.9-3) unstable; urgency=low

  * Debconf translation: Galician (Closes: #484148).
    Thanks Jacobo Tarrio.
  * Fixed: Document removal of motion-control (Closes: #419158).
  * Fixed: Bashism in debian/rules (Closes: #484410).
  * Fixed: Off-by-one in webhttpd.c (Closes: #484572). 
    Thanks Angel Carpintero.
  * Fixed: Motion crashes after some time of running 
    (Closes: #484566). Thanks Angel Carpintero.
  * Fixed: motion.conf world readable and thus writable through web 
    interface by default (Closes: #484570).

 -- Juan Angulo Moreno <juan@apuntale.com>  Fri, 06 Jun 2008 23:29:02 -0430

motion (3.2.9-2) unstable; urgency=low

  * Add debian/prerm and debian/postrm.
  * Fixed: init script hangs on startup (Closes: #461763).
  * Fixed: group 'motion' already exists (Closes: #463396).
  * Minor fix in debian/init.d.

 -- Juan Angulo Moreno <juan@apuntale.com>  Mon,  4 Feb 2008 21:48:32 -0430

motion (3.2.9-1) unstable; urgency=low

  * New maintainer. Package was orphaned (Closes: #445750).
  * New upstream release (Closes: #385938).
  * Add init.d script (Thanks Angel Carpintero) (Closes: #394242).
  * Add user/group postinst support (Thanks Angel Carpintero) 
    (Closes: #328752).
  * Fixed store motion-triggered movies (this is not present in the 
    new upstream) (Closes: #436200).
  * Change deps (libavcodec0d to libavcodec-dev) and (libavformat0d
    to libavformat-dev) (Closes: #427228).
  * Report logs #394196 is not present in motion (See motion FAQs in:
    http://www.lavrsen.dk/twiki/bin/view/Motion/FrequentlyAskedQuestions)
    (Closes: #394196).
  * Fixed segfault motion detection (this is not presente in the new
    upstream) (Closes: #285247).
  * Fixed Motion crashes/exists frequently (this is not presente in 
    the new upstream). (Closes: #410074).
  * Added README.Debian
  * motion.conf: Default ffmpeg_video_code is swf (libavcodec-dev and
    libavformat-dev don't have support to mpeg in Debian). See changelog
    ffmpeg-free.
  * Fixed debian/watch.
  * Fixed motion manpage.
  * Delete motion.preinst and added motion.config (with debconf rules).
  * Debconf translations:
    - Brazilian Portuguese (Closes: #447013).
    - Portuguese (Closes: #425774).
    - Dutch (Closes: #415512).

 -- Juan Angulo Moreno <juan@apuntale.com>  Wed, 14 Nov 2007 15:14:33 -0400

motion (3.2.3-2.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Spanish. Closes: #404800
    - Japanese. Closes: #413003

 -- Christian Perrier <bubulle@debian.org>  Thu,  1 Mar 2007 19:43:13 +0100

motion (3.2.3-2) unstable; urgency=medium

  * Acknowledgement of patch submitted by Loic Minier
    (part of NMU motion 3.2.3-1.1) (Closes: #391069).
  * Security: Set parameter target_dir in /etc/motion/motion.conf 
    to /var/lib/motion/snapshots + make small NOTE in
    README.Debian (Closes: #393846).
  * Add var/lib/motion/snapshots to debian/motion.dirs file.
  * Change build dependency from postgresql-dev (obsolete)
    to libpq-dev (Closes: #396566).
  * Remove weird/improper character (looks like a pipe, but isn't) in motion
    manpage on line 428 and 433. Also add an extra backslash to '\n' on
    line 428, 433 and 610 (Closes: #374636).
  * Make comment in manpage that when calling motion with -d (for debugging)
    -c must also be specified explicitly.
  * Add parameters 'threshold' and 'noise_level' to the
    default configuration file + add punctuation marks (.)
    at the end of all comment lines.
  * Bumped Standards-Version to 3.7.2. No changes to package necessary.

 -- Frederik Dannemare <frederik@dannemare.net>  Thu,  3 Nov 2006 09:41:23 +0100

motion (3.2.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Pass -DFFMPEG_AVWRITEFRAME_NEWAPI to CFLAGS. closes: #389304

 -- Loic Minier <lool@dooz.org>  Wed,  4 Oct 2006 19:09:45 +0200

motion (3.2.3-1) unstable; urgency=low

  * New upstream release (Closes: #341482).
    - Build problems regarding non-existent members
      of AVCodecContext are fixed (Closes: #323736).
  * Enable ffmpeg_video_codec msmpeg4 in motion.conf (Closes: #299953).
  * Depend on debconf | debconf-2.0 (not just debconf) (Closes: #332030).
  * Adjust minimal configure patch to apply cleanly against new upstream
    configure file (include libs -lvorbis -lvorbisenc -ldts -la52).
  * Build against libpq4 (Closes: #343209).
  * Build against libmysqlclient15-dev (Closes: #343778).
  * Remove Build-Depends on libxmlrpc-c3-dev and libcurl3-dev (xmlrpc
    is deprecated in 3.x in favor of a new http interface to control motion).
  * Remove xmlrpc-api.html from debian/motion.docs.
  * Add --without-optimizecpu to configure.
  * Include Czech debconf translation
    by Miroslav Kure (Closes: #308023).
  * Include Swedish debconf translation
    by Daniel Nylander (Closes: #330538).
  * Include Vietnamese debconf translation
    by Clytie Siddall (Closes: #312968).
  * Upload sponsored by Ari Pollak <ari@debian.org>.

 -- Frederik Dannemare <frederik@dannemare.net>  Wed, 14 Dec 2005 20:24:35 +0100

motion (3.1.19-1) unstable; urgency=low

  * New upstream release (Closes: #297671).
  * Add support for ffmpeg (add Build-Depends on libavcodec-dev and
    libavformat-dev).
  * Update debian/README.Debian to mention the new support for ffmpeg.
  * Remove debian/motion.menu (didn't make much sense really).
  * Get rid of direct patching of upstream sources. Instead, apply
    Debian-specific modifications at build-time from patches in debian/patches
    with help from dpatch (add Build-Depends on dpatch).
  * Remove Suggests on ucbmpeg (Closes: #279385).
  * Add Recommends on ffmpeg.
  * Include German po-debconf translation by Jens Nachtigall
    <nachtigall@web.de> (Closes: #283017).
  * Patch configure to really remove rpath + add -lvorbis -lvorbisenc -ldts
    -la52 to LIBS. Thanks to Sam Hocevar (ffmpeg maintainer) for hints on
    how to properly build with ffmpeg support.
  * Upload sponsored by Ari Pollak <ari@debian.org>.

 -- Frederik Dannemare <frederik@dannemare.net>  Wed, 14 Mar 2005 01:03:18 +0100

motion (3.1.17-1) unstable; urgency=low

  * New upstream release (Closes: #273652).
  * Add motion_guide.html and xmlrpc-api.html to debian/motion.docs.
  * Remove debian/motion.postrm, since debhelper automatically
    handles the stuff that was in that file.
  * Upload sponsored by Ari Pollak <ari@debian.org>.

 -- Frederik Dannemare <frederik@dannemare.net>  Fri, 29 Oct 2004 22:56:26 +0200

motion (3.1.14-2) unstable; urgency=low

  * Only prompt user with debconf info, if an earlier version of motion has
    already been installed (Closes: #263717).
  * Include French po-debconf translation by Olivier Trichet
    <olivier.trichet@freesurf.fr> (Closes: #264549).
  * Update debian/watch file.

 -- Frederik Dannemare <frederik@dannemare.net>  Tue, 10 Aug 2004 21:34:16 +0200

motion (3.1.14-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. Package was orphaned (Closes: #254336).
  * Remove mentioning of included ffmpeg in README.Debian.
  * Remove out-of-date debian/TODO file.
  * Update debian/control file to reflect new maintainership.
  * Update package description in debian/control.
  * Remove tar from Build-Depends, since it is already build-essential.
  * Add CREDITS to debian/docs.
  * Add extra documentation files (listed in debian/motion.docs).
  * Add example config files (listed in debian/motion.examples).
  * Add manpage for motion-control binary.
  * Update debian/rules (working from a much more recent template).
  * Use /etc/motion (instead of /etc) af sysconfdir.
  * Add use of gettext-based debconf templates.
  * Add debconf to Depends in debian/control.
  * Add po-debconf to Build-Depends in debian/control.
  * Add /etc/motion/motion.conf to debian/motion.conffiles.
  * Edit Makefile.in to make files install into their correct locations.
  * Edit configure/configure.in to avoid use of rpath.
  * Upload sponsored by Matthias Urlichs <smurf@debian.org>.

 -- Frederik Dannemare <frederik@dannemare.net>  Mon, 29 Jul 2004 21:22:24 +0200

motion (3.0.6-0.1) unstable; urgency=low

  * NMU of newer upstream version (closes: Bug#211578).
  * Remove all traces of ffmpeg (closes: Bug#215626).
  * Remove unused debian/debian/ dir.
  * Update copyright and watch file to (only) use new home
    http://motion.sourceforge.net/ .
  * Build-depend on debhelper >= 3 (as already set in debian/rules
    DH_COMPAT) and remove debian/conffiles. This makes lintian
    (somewhat) happier.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Oct 2003 22:14:51 +0200

motion (3.0.4-2) unstable; urgency=low

  * Builing with curl library for axis users

 -- Paul Hedderly <prh@debian.org>  Wed, 25 Sep 2002 21:56:47 +0100

motion (3.0.4-1) unstable; urgency=low

  * New upstream release
  * Removed build-dependancy on libffmpeg - it's included in the
    source... (Closes: #152971)
  * Installing the "Motion Guide" by Kenneth Lavrsen.
  * Added some missed build-depends...

 -- Paul Hedderly <prh@debian.org>  Mon, 26 Aug 2002 20:08:24 +0100

motion (3.0.3-1) unstable; urgency=low

  * New upstream release

 -- Paul Hedderly <prh@debian.org>  Fri, 12 Jul 2002 07:37:49 +0100

motion (3.0.2-2) unstable; urgency=low

  * Included ffmpeg-0.4.5 source in the build - provides static library
    and motion-ffmpeg and motion-ffserver... this is a stopgap until
    proper ffmpeg packages are in Debian.

 -- Paul Hedderly <prh@debian.org>  Fri,  5 Jul 2002 12:51:54 +0100

motion (3.0.2-1) unstable; urgency=low

  * New upstream release

 -- Paul Hedderly <prh@debian.org>  Wed,  3 Jul 2002 20:12:13 +0100

motion (3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Paul Hedderly <prh@debian.org>  Wed,  3 Jul 2002 20:09:57 +0100

motion (3.0.0-3) unstable; urgency=low

  * Fixed some new Makefile tweaks - docs/examples go to the right place

 -- Paul Hedderly <prh@debian.org>  Wed,  3 Jul 2002 20:06:28 +0100

motion (3.0.0-2) unstable; urgency=low

  * Fixed the default path for mpeg_encode.

 -- Paul Hedderly <prh@debian.org>  Sat, 22 Jun 2002 21:17:17 +0100

motion (3.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Paul Hedderly <prh@debian.org>  Sat, 15 Jun 2002 20:16:56 +0100

motion (2.6.3-4) unstable; urgency=low

  * Fixed the menu option

 -- Paul Hedderly <prh@debian.org>  Tue, 20 Nov 2001 19:57:07 +0000

motion (2.6.3-3) unstable; urgency=low

  * Added a patch to do yuv conversion for VAIO laptops (cheers Joey,
    sorry it took so long - and I hope it works...) - Closes #99941

 -- Paul Hedderly (DH/DSS) <prh@debian.org>  Tue, 13 Nov 2001 15:53:43 +0000

motion (2.6.3-2) unstable; urgency=low

  * Upgraded the package to be Standards version 3.5.2 compatible and lintian clean
  * New version... Closes: #100025,#100658,#113912 

 -- Paul Hedderly (DH/DSS) <prh@debian.org>  Tue, 13 Nov 2001 09:26:34 +0000

motion (2.6.3-1) unstable; urgency=low

  * New release - actually... several new releases. Sorry for my
    non-release: I lost access to any way to use/test this software.

 -- Paul Hedderly (DH/DSS) <prh@debian.org>  Mon,  8 Oct 2001 15:01:05 +0100

motion (2.3-10) unstable; urgency=low

  * Uploading to debian - (Closes: #77018)

 -- Paul Hedderly (DH/DSS) <prh@debian.org>  Thu,  7 Dec 2000 12:45:47 +0000

motion (2.3-9) unstable; urgency=low

  * Tidied up some document handling; only need one copy of the changelog

 -- Paul Hedderly (DH/DSS) <prh@debian.org>  Thu,  7 Dec 2000 11:36:05 +0000

motion (2.3-8) unstable; urgency=low

  * New maintainer address - I'm now a DD.

 -- Paul Hedderly (DH/DSS) <prh@debian.org>  Thu,  7 Dec 2000 11:12:13 +0000

motion (2.3-7) unstable; urgency=low

  * Removed motion.5 link - It's not needed?
  * Remove /usr/sbin from debian/dirs - not needed any more

  Thanks to Paul Slootman, whos nose smells out every smelly
  old problem :O)

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Tue, 28 Nov 2000 15:38:27 +0000

motion (2.3-6) unstable; urgency=low

  * Added build dependancy on libmysqlclient10-dev. It doesn't actually
    depend on that library to build - unless you want all the available
    functionality. Motion does not need mysql to run.
  * Added binary suggests: mysql-client.

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Fri, 17 Nov 2000 11:32:13 +0000

motion (2.3-5) unstable; urgency=low

  * Moved man pages to share
  * Added debhelper to build-depends
  * Removed *ex* files which were removed from CVS... but oh well

  Thanks to Martin Michlmayr for his hints.

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Thu, 16 Nov 2000 11:40:25 +0000

motion (2.3-4) unstable; urgency=low

  * Removed my mods to Makefile.in - rules does some munging...
  * Remove .ex files which will not be needed
  * Misc doc updates

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Tue, 14 Nov 2000 22:12:11 +0000

motion (2.3-3) unstable; urgency=low

  * Made the Makefile.in install motion.conf in /etc (it is
    defined to dpkg as a conffile so should be safe during upgrades)

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Tue, 14 Nov 2000 15:10:44 +0000

motion (2.3-2) unstable; urgency=low

  * Commented out a few dh_* calls from rules which are currently superfluous
  * Tidied up Makefiles.in - use what's already there with minor modifications

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Tue, 14 Nov 2000 14:03:39 +0000

motion (2.3-1) unstable; urgency=low

  * New upstream release

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Tue, 14 Nov 2000 11:18:44 +0000

motion (2.0-3) unstable; urgency=low

  * Fixed the makefile - put docs in the right place...

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Wed, 20 Sep 2000 13:11:46 +0100

motion (2.0-2) unstable; urgency=low

  * Changed Makefile.in to put docs in /usr/share....
  * Created blank contrib directory and dummy to make install happy

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Wed, 20 Sep 2000 13:08:44 +0100

motion (2.0-1) unstable; urgency=low

  * Initial Release.
  * My first DebHelper'd debian conversion!
  * Trying it with NO original source changes...

 -- Paul Hedderly (DH/DSS) <paul@mjr.org>  Wed, 20 Sep 2000 12:39:09 +0100
